resources:
  - ../../base-jt
  - route.yaml
namespace: historical-api-prod
images:
  - name: docker-images.jobtechdev.se/historical-api/historical-api:latest
    newName: registry.gitlab.com/arbetsformedlingen/job-ads/historical-ads/historical-api/main
    newTag: "b84e296ab01c44696e699466941739223ade0944"
configMapGenerator:
  - name: historical
    behavior: merge
    envs:
      - config.env
